body {
    font-family: "Lora";
    font-size: 18px;
    color: rgb(255, 255, 255);
    line-height: 1.5;
    
    background-image: url(img/background.svg);

    max-width: 640px;
    margin-left: auto;
    margin-right: auto;

    padding: 40px;
}

header {
    background-color: white;
    padding: 40px;
}

header img {
    max-width: 50%;
}

nav {
    background-color: #FF00F1;
    padding: 20px 40px 20px 40px;

}

nav a {
    color: white;
    text-decoration: none;
    margin-right: 15px;
}

nav a:hover {
    color: #8C66CA;
    border-bottom: solid 2px white;
}

section {
    background-color: #8C66CA;
    padding: 40px;
}

h2 {
    font-size: 32px;
    line-height: 1.2;
    margin: 0;
}

section img {
    width: 100%;
    padding: 0px;
}

blockquote {
    font-size: 32px;
    line-height: 1.2;
    font-style: italic;
    margin: 40px 0 40px 0;
}

.line-up a {
    text-decoration: none;
    color: white;
}

.line-up a:hover {
    border-bottom: 2px solid #f05d5d;
}

.contact-info p {
    margin-top: 20px;
    font-family: "Lora";
}

.contact-info a {
    text-decoration: none;
    color: white;
    border-bottom: 2px solid #f05d5d;
    padding-bottom: 2px;
}

@media (max-width: 720px) {

    section, header {
        padding: 20px;    
    }

    nav {
        padding: 10px 20px 10px 20px;
    }

    h2 {
        font-size: 24px;
    }

    body {
        font-size: 16px;
        padding-top: 0;
    }

    blockquote {
        font-size: 24px;
    }

}